﻿body {
}

.text 
{
    font:Tahoma;
    font-family:Tahoma;
    font-size:10pt;
}
.infoStyle
{
    font:Tahoma,arial;
    font-family:Tahoma;
    font-size:9pt;
    position:relative;
    color:Gray;
    height:18px
}
.tblHeding
{
    font:Tahoma;
    font-family:Tahoma;
    font-size:14pt;
    font-weight:bold;
}
A:link.Header
{
    color:White;
}
A:visited.Header
{
    color:Black;
}
